@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: 'Inter', sans-serif;
  overflow-x: hidden;
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
}

a,
a:hover {
  text-decoration: none;
}

button {
  border-radius: 0px;
  border: inherit;
  outline: none;
}

button:focus {
  border-radius: 0px;
  border: inherit;
  outline: none;
  box-shadow: none;
}

ul {
  margin: 0px;
  padding: 0px;
}

ul li {
  list-style: none;
}

input:focus {
  border: none;
  outline: none;
  box-shadow: none;
}

p {
  color: #797979;
}


:root {
  --yellow: #ed6e20;
  --blue: #074982;
  --red: #b4101f;
}

h1 {
  font-size: 46px;
  font-weight: 800;
}

h2 {
  font-size: 40px;
  font-weight: 900;
}

h3 {
  font-size: 36px;
  font-weight: 900;
}

h2 span {
  color: var(--blue)
}

h3 span {
  color: var(--blue)
}

h4 {
  font-size: 18px;
  font-weight: 400;
}


/*back to top css start*/


#myBtn {
  display: inline-block;
  background-color: #fff;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  width: 44px;
  height: 44px;
  line-height: 44px;
  -webkit-animation: backto-top-bounce 4s infinite ease-in-out;
  animation: backto-top-bounce 4s infinite ease-in-out;
  box-shadow: 0 0 10px 7px rgb(0 0 0 / 3%);
  cursor: pointer;
}

@-webkit-keyframes backto-top-bounce {
  0% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-5px);
  }

  50% {
    -webkit-transform: translateY(8px);
    transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-5px);
  }
}

@keyframes backto-top-bounce {
  0% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-5px);
  }

  50% {
    -webkit-transform: translateY(8px);
    transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-5px);
  }
}


#myBtn i {
  font-size: 20px;
  color: var(--blue);
}

#myBtn:active {
  background-color: #555;
}

#myBtn.show {
  opacity: 1;
  visibility: visible;
}

/*back to top css end*/
a.navbar-brand img {
    height: 110px;
}
/*nav css start*/

.menu {
  transition: top 0.8s;
  width: 100%;
  padding: 0px 20px;
}

.menu nav ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #000 !important;
  text-transform: uppercase;
}

.menu nav ul li {
  margin-left: 10px;
  margin-right: 10px;
}

.menu nav ul {
  align-items: center;
}

.menu nav ul .logo-item {
  margin: 0px 50px;
}

.menu nav ul .logo-item .navbar-brand img {
  width: 150px;
}

.menu nav ul li .dropdown-menu {
  border: 0px;
  background-color: #fff;
  padding: 0px;
  border-radius: 5px;
  box-shadow: 0px 15px 14px 0px rgb(0 0 0 / 3%);
  min-width: 250px;
}

.menu nav ul li .dropdown-menu li {
  margin-left: 0px;
  margin-right: 0px;
  border-bottom: 1px solid #f7f7f7;
  transition: 0.5s;
  padding: 8px 15px;
  transition: 0.3s;
}

.menu nav ul li .dropdown-menu li a {
  padding: 0px;
}

.menu nav ul li .dropdown-menu li:hover {
  background-color: var(--yellow);
  color: #000;
}

.menu nav ul li .dropdown-menu li:hover a {
  color: #000 !important;
}

.menu nav ul li .dropdown-menu li:first-child {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.menu nav ul li .dropdown-menu li:last-child {
  border-bottom: 0px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.menu nav ul li .dropdown-menu li a {
  font-size: 14px;
  font-weight: 500;
  color: #000 !important;
  text-transform: inherit;
}


.menu nav ul li .dropdown-menu li a:hover {
  background-color: inherit;
  transition: 0.3s;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
  color: var(--blue) !important;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("../images/download.svg");
}

.navbar-light .navbar-toggler {
  color: var(--blue);
  border-color: var(--blue);
}

.menu-button a {
  width: 150px;
  display: block;
  text-align: center;
}

.menu-button {
  display: flex;
}

.menu-button .button-box:first-child {
  margin-right: 15px;
}

.header-button {
  border-radius: 5px;
  background-color: var(--yellow);
  color: #ffffff;
  padding: 12px 0px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  cursor: pointer;
}

.header-button:hover {
  background-color: var(--yellow);
  color: #000;
}

.header-button2 {
  background-color: var(--blue);
  color: #fff;
}

.header-button2:hover {
  background-color: var(--blue);
  color: #fff;
}

.header-button span {
  position: relative;
  transition: 400ms;
}

.header-button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: -7px;
  right: -20px;
  transition: 500ms;
  font-size: 20px;
}

.header-button:hover span {
  padding-right: 25px;
}

.header-button:hover span:after {
  opacity: 1;
  right: 0px;
}

.fd-nav {
  background-color: #fff;
  box-shadow: 0px -4px 10px rgb(0 0 0 / 15%);
}

.fd-nav .navbar-brand img:first-child {
  display: none;
}

.fd-nav .navbar-brand img:last-child {
  display: none;
}

.fd-nav .navbar-brand img:last-child {
  display: inherit !important;
}

.menu .navbar-brand img:last-child {
  display: none;
}

.fd-nav nav ul li a {
  color: #000 !important;
  font-size: 16px;
}

.fd-nav nav ul li .dropdown-menu {
  padding-top: 30px;
}


.fd-nav nav ul li .dropdown-menu li:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

/*nav css end*/

/*banner css start*/

.home-banner {
  position: relative;
  overflow: hidden;
}

.banner-video img {
  width: 100%;
  height: auto;
  animation: scale 40s linear infinite;
}

@keyframes scale {
  50% {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
  }
}

.home-banner .banner-video {
  margin: auto;
  position: relative;
  height: 73vh;
}

.home-banner .banner-video::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #0000006b;
  content: '';
}

.home-banner .banner-video video {
  width: 100%;
}

.home-banner .banner-content-slider {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.home-banner .banner-content-slider .item {
  background-color: #0a0b0999;
  padding: 30px;
  min-height: 255px;
}

.home-banner h1 {
  color: #fff;
}

.home-banner h4 {
  color: #fff;
}

.home-banner p {
  color: #e9e9e9;
}
.home-banner p {
    color: #444577;
    background: #ffffffcc;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
}
/*banner css end*/

/*track-now css start*/

.home-banner .tracking-app-banner {
  position: absolute;
  bottom: -100px;
  width: 100%;
}


.tracking-app-banner .tracking-bx {
  background-color: #fff;
  padding: 30px;
  border-radius: 10px;
  position: relative;
}

.tracking-app-banner .tracking-bx:after {
  background: url(../images/track-box-shadow.png);
  content: "";
  width: 100%;
  height: 80px;
  position: absolute;
  top: 100%;
  left: 0;
  background-size: 100%;
  background-repeat: no-repeat;
}

.tracking-app-banner .tracking-bx .track-by-check {
  display: flex;
  align-items: center;
}

.tracking-app-banner .tracking-bx .track-by-check label {
  font-size: 18px;
  color: #000;
  font-weight: 600;
}

.tracking-app-banner .tracking-bx .track-by-check input {
  margin-top: 0px;
  margin-right: 5px;
}

.tracking-app-banner .tracking-bx .track-by-check .form-check {
  display: flex;
  align-items: center;
}


.tracking-app-banner .track-input-field {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.tracking-app-banner .track-input-field .fields input {
  border-bottom: 1px solid #e9e9e9;
  border-radius: 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  padding-left: 40px;
  background-color: transparent;
  padding-bottom: 2px;
  margin-bottom: 0px;
}

.tracking-app-banner .valid-awb-no {
  margin-top: 5px;
}

.tracking-app-banner .valid-awb-no span {
  color: #a2a2a2;
}

.tracking-app-banner .track-input-field .fields {
  position: relative;
  width: 85%;
}

.tracking-app-banner .track-input-field .input-image {
  position: absolute;
}

.tracking-app-banner .track-input-field .input-image img {
  width: 25px;
}

.tracking-app-banner .track-input-field input:focus {
  box-shadow: none;
}

.tracking-app-banner .track-input-field .fields .bar {
  display: block;
  position: relative;
  width: 50%;
}

.tracking-app-banner .track-input-field .fields .bar:before,
.tracking-app-banner .track-input-field .fields .bar:after {
  content: "";
  height: 1px;
  width: 0;
  bottom: 0px;
  position: absolute;
  background: var(--blue);
  transition: all 0.2s ease;
}

.tracking-app-banner .track-input-field .fields .bar:before {
  left: 100%;
}

.tracking-app-banner .track-input-field .fields .bar:after {
  right: 0px;
}

.tracking-app-banner .track-input-field .fields input:focus~.bar:before,
.tracking-app-banner .track-input-field .fields input:focus~.bar:after {
  width: 100%;
}

/*track-now css end*/

/*about-us section css start*/
.about-us {
  margin-top: 80px;
}

.about-us .delivery-bar {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 30px;
}

.about-us .delivery-bar div {
  margin-right: 20px;
  text-align: center;
}

.about-us .delivery-bar div:last-child {
  margin-right: 0px;
}

.about-us .delivery-bar h4 {
  font-weight: 700;
  margin-top: 20px;
}

svg.radial-progress {
  height: auto;
  max-width: 180px;
  padding: 0;
  transform: rotate(-90deg);
  width: 100%;
  border-radius: 50%;
}


svg.radial-progress circle {
  fill: transparent;
  stroke: #fff;
}

svg.radial-progress circle.bar-static {
  stroke: #F5F5F5 !important;
  stroke-width: 5px;
}

svg.radial-progress circle.bar--animated {
  stroke-dasharray: 219.91148575129;
  stroke: var(--yellow);
  stroke-dashoffset: 219.91148575129;
  stroke-width: 5px;
}

svg.radial-progress text {
  fill: var(--blue);
  font-size: 16px;
  text-anchor: middle;
  font-weight: 800;
}

/*about-us section css end*/

/*our-services css start*/

.our-services {
  margin-top: 80px;
  background-color: var(--blue);
  padding: 80px 0px;
}

.our-services h3 {
  color: #fff;
}
.whyphonix:hover{box-shadow: rgb(255 255 255 / 20%) 0px 7px 29px 0px;
  background-color: #1440a8;
  transition: 400ms;cursor: pointer;
}
.whyphonix {
  background-color: white;
  border-radius: 0;
  height: 230px;
  padding: 20px;
  margin-bottom: 30px;
}

.whyphonix h4 {
  font-size: 19px;
  font-weight: 600;text-align: center;
  color: black;
}.whyphonix:hover h4{
  color: white;
}.whyphonix:hover p{
  color: white;
}
.whyphonex_icon{
  width: 70px;
  height: 70px;
  margin: auto;text-align: center;
  margin-bottom: 15px;
  background: white;
  border-radius: 50%;
  padding: 10px;
  background: white;
}
.whyphonix svg {
  width: 50px;
  height: 50px;padding-top: 5px;
 
}
.whyphonix p {
  font-size: 15px;
  color: #4e4e4e;
  font-weight: 400;text-align: center;margin-bottom: 0;
}

.our-services h3 span {
  color: var(--yellow);
}

.our-services h4 {
  color: #e9e9e9;
  line-height: 28px;
}

.our-services .service-box {
  position: relative;
}

.our-services .service-box .service-image {
  height: 400px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.our-services .service-box .service-image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: 0.5s;
}

.our-services .service-box .service-content {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: #0000006b;
  top: 0px;
  left: 0px;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.5s;
}

.our-services .service-box:hover .service-content {
  opacity: 1;
}

.our-services .service-box:hover .service-image img {
  transform: scale(1.2);
}

.our-services .service-box .service-content {
  text-align: center;
}

.our-services .service-box .service-content h4 {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}

.our-services .service-box .service-content p {
  color: #fff;
  text-align: center;
}

.our-services .service-box .menu-button {
  justify-content: center;
}

.our-services .services {
  margin-top: 30px;
}

/*our-services css end*/

/*our-advantage css start*/

.our-advantage {
  padding: 80px 0px;
  position: relative;
}

.our-advantage:after {
  position: absolute;
  content: "";
  background-image: url(../images/advantage-after.png);
  right: 0px;
  bottom: 0px;
  width: 400px;
  height: 380px;
  background-size: 400px;
  background-repeat: no-repeat;
  z-index: -1;
}

.our-advantage .advantage-box {
  background-color: #fff;
  padding: 30px;
  box-shadow: 0 0 10px 7px rgb(0 0 0 / 3%);
  border-radius: 10px;
}

.our-advantage .advantage-image {
  padding-right: 30px;
}

.our-advantage .advantage-image img {
  border-radius: 5px;
}

.our-advantage .advantage-box .advantage-content ul li {
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}

.our-advantage .advantage-box .advantage-content ul li:last-child {
  margin-bottom: 0px;
}

.our-advantage .advantage-box .advantage-content ul li i {
  color: var(--blue);
  margin-right: 8px;
  font-size: 18px;
}

.our-advantage .advantage-box .advantage-content ul li span {
  color: #000;
  font-size: 16px;
  font-weight: 600;
}

/*our-advantage css end*/

/*rates css start*/

.rates {
  padding: 80px 0px;
  background-color:#1840a512;
}

.rates h3 {
  color: #fff;
}

.rates h3 span {
  color: var(--yellow);
}

.rates .rates-image {
  position: relative;
  padding: 0px 50px;
}

.rates .rates-image:before {
  position: absolute;
  content: "";
  background-image: url(../images/rates-before.png);
  width: 135px;
  height: 51px;
  left: -105px;
  bottom: 0px;
}

.rates .rates-image:after {
  position: absolute;
  content: "";
  background-image: url(../images/rates-after.png);
  width: 261px;
  height: 46px;
  right: -230px;
  top: -15px;
}

.rates .rates-content {
  padding-top: 60px;
}

.rates .rates-content h4 {
  color: #e9e9e9;
}

.rates .rates-content .rates-table {
  margin-top: 20px;
}

.rates .rates-content .rates-table table {
  margin-bottom: 0px;
}

.rates .rates-content .rates-table table tr th {
  background-color: var(--yellow);
  color: var(--blue);
  border: 1px solid #fff;
  font-size: 18px;
  font-weight: 700;
}

.rates .rates-content .rates-table table tr td {
  color: #fff;
  border: 1px solid #fff;
  font-size: 16px;
  font-weight: 600;
}

.rates .rates-content ul {
  margin: 20px 0;
}

.rates .rates-content ul:last-child {
  margin-bottom: 0px;
}

.rates .rates-content ul li {
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
}

.rates .rates-content ul li:last-child {
  margin-bottom: 0px;
}

.rates .rates-content ul li i {
  color: var(--yellow);
  margin-right: 8px;
  font-size: 18px;
}

.rates .rates-content ul li span {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}

.rates .rates-content ul li {
  font-size: 14px;
  color: #fff;
}

.rates .rates-content ul li a {
  color: #fff;
}


/*rates css end*/

/*testimonial css start*/

.testimonial {
  margin-top: 80px;
}

.testimonial .testimonial-slider .item {
  background-color: transparent;
  padding: 15px;
}

.testimonial .testimonial-slider .test-box {
  display: flex;
  align-items: end;
  box-shadow: 0 0 10px 7px rgb(0 0 0 / 3%);
  padding: 30px 30px 0px 30px;
  background-color: #fff;
}

.testimonial .testimonial-slider .test-image {
  margin-right: 15px;
}

.testimonial .testimonial-slider .test-content {
  padding-right: 100px;
  padding-bottom: 30px
}

.testimonial .testimonial-slider .test-content .test-image {
  margin-bottom: 20px;
}

.testimonial .testimonial-slider .test-content .test-image img {
  width: 80px;
}

.testimonial .testimonial-slider .test-content p {
  text-align: justify;
  margin-bottom: 0px;
}

.testimonial .testimonial-slider .test-content h4 {
  color: var(--blue);
  margin-bottom: 10px;
}

.testimonial .testimonial-slider .test-content h4 span {
  font-size: 16px;
  color: #000;
}


.testimonial .testimonial-slider .test-content ul {
  margin-bottom: 15px;
}

.testimonial .testimonial-slider .test-content ul li {
  display: inline-block;
  margin-right: 3px;
}

.testimonial .testimonial-slider .test-content ul li i {
  color: var(--yellow);
}

.testimonial .testimonial-slider .test-user {
  display: flex;
  align-items: center;
  margin-top: 15px;
}

.testimonial .testimonial-slider .test-user .user-image {
  margin-right: 10px;
}

.testimonial .testimonial-slider .test-user .user-image img {
  width: 422px;
}

.testimonial .testimonial-slider .test-user .user-content h4 {
  color: var(--blue);
  margin-bottom: 5px;
}


.testimonial .testimonial-slider .test-user .user-content span {
  color: #000;
}

.testimonial .testimonial-slider .owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: var(--yellow);
}

/*testimonial css end*/

/*faq css start*/

.faq {
  margin: 80px 0px;
}

.faq .faq-question {
  padding-right: 30px;
  border-left: 10px solid var(--golden);
  background-image: url(../images/world-map.webp);
  background-repeat: no-repeat;
  background-position: top center;
}

.faq .accordion-button {
  font-size: 18px;
  font-weight: 500;
  background-color: whitesmoke;
  color: var(--grey);
}

.faq .accordion-button:focus {
  border-color: #86b7fe;
  outline: 0;
  box-shadow: none;
}

.faq .accordion-item {
  margin-bottom: 20px;
  border: 1px solid #f2f2f2;
}

.faq .accordion-item:last-child {
  margin-bottom: 0px;
}

.faq .contact-form {
  padding: 30px;
  background-color: #fff;
  margin-left: 20px;
  box-shadow: 0 0 10px 7px rgb(0 0 0 / 3%);
}

.fields label {
  color: #000;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 14px;
  width: 100%;
}

.fields label span {
  color: red;
}

.fields input {
  margin-bottom: 15px;
}

.fields input:focus {
  box-shadow: none;
  box-shadow: inset 0 0 0 1px #f0f3f5, inset 2px 2px 4px rgba(0, 0, 0, .2);
  border: 1px solid transparent;
}

.fields select {
  margin-bottom: 15px;
}

.fields select:focus {
  box-shadow: none;
  box-shadow: inset 0 0 0 1px #f0f3f5, inset 2px 2px 4px rgba(0, 0, 0, .2);
  border: 1px solid transparent;
}

.fields textarea {
  margin-bottom: 15px;
  min-height: 140px;
  max-height: 140px;
}

.fields textarea:focus {
  box-shadow: none;
  box-shadow: inset 0 0 0 1px #f0f3f5, inset 2px 2px 4px rgba(0, 0, 0, .2);
  border: 1px solid transparent;
}

.fields .selct-input {
  display: inline-flex;
  width: 100%;
}

.fields .selct-input input {
  margin-right: 15px;
}

/*faq css end*/

/*airliness-partner css start*/

.airliness-partner {
  margin-top: 80px;
  margin-bottom: 80px;
}

.airliness-partner .air-partner {
  background-color: #e5e5e5;
  padding: 20px;
}

.airliness-partner .air-partner .partner-image {
  width: 180px;
  height: 60px;
  background-image: url('../images/our-partner/partner1.png');
  background-size: 150px;
  background-position: 0% 100%;
  overflow: hidden;
  margin: auto auto;
  transition: 0.2s;
  background-repeat: no-repeat;
}

.airliness-partner .air-partner .air2 {
  background-image: url('../images/our-partner/partner2.png');
}

.airliness-partner .air-partner .air3 {
  background-image: url('../images/our-partner/partner3.png');
}

.airliness-partner .air-partner .air4 {
  background-image: url('../images/our-partner/partner4.png');
}

.airliness-partner .air-partner .air5 {
  background-image: url('../images/our-partner/partner5.png');
}

.airliness-partner .air-partner .air6 {
  background-image: url('../images/our-partner/partner6.png');
}

.airliness-partner .air-partner .air7 {
  background-image: url('../images/our-partner/partner7.png');
}

.airliness-partner .air-partner .air8 {
  background-image: url('../images/our-partner/partner8.png');
}

.airliness-partner .air-partner .air9 {
  background-image: url('../images/our-partner/partner9.png');
}

.airliness-partner .air-partner:hover .partner-image {
  background-position: 0% 0%;
}

/*airliness-partner css end*/


/*footer css start*/

.footer-top {
  margin-top: 80px;
  background-color: #1440a8;
  padding: 30px 0px;
}

.footer-top .whatsapp h5 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0px;
}

.footer-top .whatsapp h5 span {
  color: var(--yellow);
  font-size: 28px;
  font-weight: 800;
}

/*whatsapp css start*/

.btn-whatsapp-pulse {
  background: #25d366;
  color: white;
  font-size: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0;
  height: 0;
  padding: 35px;
  text-decoration: none;
  border-radius: 50%;
  animation: ripple-out 1.5s ease-in-out infinite;
  z-index: 99;
  transition: 0.3s;
}

.btn-whatsapp-pulse:hover {
  rotate: 30deg;
  transition: 0.3s;
}

.btn-whatsapp-pulse:hover {
  color: #fff;
}

@keyframes ripple-out {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }

  100% {
    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
  }
}

/*whatsapp css end*/

footer {
  padding: 50px 0px;
  background-color: var(--blue);
}


.ftr-links ul li {
  color: #ebebeb;
  margin-bottom: 5px;
}

.ftr-links ul li a {
  font-size: 16px;
  transition: 0.3s;
  font-weight: 300;
  color: #fff;
}

.ftr-links ul li a:hover {
  color: var(--yellow);
}

.ftr-links p {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: justify;
}

.ftr-links ul li {
  margin-bottom: 10px;
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.ftr-links ul li i {
  margin-right: 10px;
  color: var(--yellow);
  transition: 0.3s;
  font-size: 12px;
}

.ftr-heading {
  color: var(--yellow);
  font-size: 20px;
  font-weight: 600;
}

.ftr-social ul {
  margin-bottom: 0rem;
}

.ftr-social ul li {
  display: inline-block;
  margin-right: 5px;
}

.ftr-social ul li a {
  display: block;
  width: 30px;
  height: 30px;
  color: #ebebeb;
  /* background: #fff; */
  text-align: center;
  line-height: 28px;
  border: 1px solid #ebebeb;
  border-radius: .15rem;
  transition: 0.3s;
  font-size: 14px;
}

.ftr-social ul li a:hover {
  background: #fff;
  border: 1px solid #fff;
  color: var(--blue);
}

.ftr-social ul li a i {}

.ftr-contact {}

.ftr-contact ul {}

.ftr-contact ul li {
  font-size: 16px;
  display: flex;
  align-items: baseline;
  margin-bottom: 10px;
  font-weight: 300;
  color: #fff;
}

.ftr-contact ul li i {
  color: var(--yellow);
  margin-right: 8px;
  width: 15px;
  flex: none;
}

.ftr-contact ul li a {
  color: #fff;
}

img.footer-map {
  height: 260px;
}

/*footer css end*/

/*footer-bottom css start*/

.footer_bottom {
  background-color: var(--blue);
}

.footer_bottom .designed_by {
  text-align: right;
}

.footer_bottom .copyroght {
  text-align: left;
}

.copyroght,
.designed_by {
  padding-bottom: 20px;
}

.copyroght p {
  margin-bottom: 0px;
  font-size: 14px;
  color: #fff;
}

.designed_by p,
.designed_by p a {
  color: #5a5eb7;
  font-size: 14px;
}

/*footer-bottom css end*/

/*Responsive css start*/

@media (max-width: 1600px) {
  .menu nav ul li {
    margin-left: 5px;
    margin-right: 5px;
  }

  .menu nav ul li a {
    font-size: 13px;
  }

  /* .navbar-brand img{
	width: 150px;
} */

}

@media (max-width: 1400px) {
  h1 {
    font-size: 40px;
  }

  .pagetitle {
    padding: 50px 0px 50px !important;
  }

  .airliness-partner img {
    margin-bottom: 30px;
  }

  .OneStopbg h2 {
    padding-left: 50px;
    padding-top: 32px;
  }

  h2 {
    font-size: 36px;
    font-weight: 800;
  }

  .career_form2 .form-group textarea {
    height: auto !important;
  }

  h3 {
    font-size: 32px;
    font-weight: 800;
  }

  .menu nav ul li {
    margin-left: 0px;
    margin-right: 0px;
  }

  .menu-button a {
    width: 120px;
  }

  .header-button:hover span {
    padding-right: 15px;
  }

  .header-button {
    font-size: 13px;
  }

  .menu nav ul li a {
    font-size: 12px;
  }

  .navbar-brand img {
    width: 125px;
  }

  .menu nav ul li .dropdown-menu li a {
    font-size: 12px;
  }

  .testimonial .testimonial-slider .test-user .user-image img {
    width: 350px;
  }

}

@media (max-width: 1200px) {}


@media (min-width: 991px) {
  .menu nav ul li:hover .dropdown-menu {
    display: block;
    position: absolute;
  }

  .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20%);
    transition: all .5s;
  }

  .dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
  }


}


@media (max-width: 991px) {
  .navbar-brand img {
    width: 222px;
  }

  .menu {
    transition: top 0.8s;
    padding: 0px 2px;
  }

  .copyroght,
  .designed_by {
    padding-bottom: 7px;
  }

  h1 {
    font-size: 36px;
  }

  .home-banner .tracking-app-banner {
    position: inherit;
    margin-top: 80px;
  }

  .home-banner .tracking-app-banner {
    bottom: 0px;
  }

  .tracking-app-banner .tracking-bx {
    box-shadow: 0 0 10px 7px rgb(0 0 0 / 3%);
  }

  .home-banner .banner-content-slider .item {
    min-height: 247px;
  }

  .about-us {
    margin-top: 0px;
  }

  .about-us .about-image {
    text-align: center;
  }

  .about-us .about-content {
    margin-top: 30px;
  }

  p {
    text-align: justify;
  }

  .header-button {
    font-size: 14px;
  }

  .menu-button a {
    width: 150px;
  }

  .airliness-partner .air-partner .partner-image {
    width: 150px;
  }

  .our-advantage .sec-heading {
    margin-top: 30px;
  }

  .our-advantage .advantage-image {
    padding-right: 0px;
  }

  .rates .rates-image:before {
    display: none;
  }

  .rates .rates-image:after {
    display: none;
  }

  .rates .rates-image {
    padding: 0px 0px;
  }

  .rates .rates-content {
    padding-left: 0px;
    padding-top: 30px;
  }

  .faq .faq-question {
    background-image: inherit;
    margin-bottom: 50px;
    padding-right: 0px;
  }
footer{
  padding-bottom: 10px;
}
  .faq .contact-form {
    margin-left: 0px;
  }
  .copyroght p {
    text-align: center;
    margin-top: 10px;
}

  .footer_bottom .designed_by p {
    text-align: center;
    margin-bottom: 0px;
  }

  .ftr-links {
    margin-bottom: 20px;
  }

  .menu {
    top: 0px !important;
    background-color: #fff;
  }

  .menu .navbar-brand img:last-child {
    display: inherit;
  }

  .menu .navbar-brand img:first-child {
    display: none;
  }

  .tracking-app-banner .track-input-field .fields {
    width: 70%;
  }

  .our-advantage:after {
    display: none;
  }

  .our-services .service-box .service-content {
    opacity: 1;
  }

  .menu nav ul li a {
    font-size: 14px;
    font-weight: 600;
  }

  .menu nav ul {
    align-items: baseline;
    text-align: left;
  }

  .menu .menu-button {
    margin-top: 15px;
  }

  .fd-nav nav ul li .dropdown-menu {
    padding-top: 0px;
  }

  .menu nav ul li a {
    color: #000 !important;
  }

  /* .home-banner .banner-content-slider{
     	top: 29%;
     } */
  .testimonial .testimonial-slider .test-user .user-image img {
    display: none;
  }

  .testimonial .testimonial-slider .test-content {
    padding-right: 0px;
  }

  .testimonial .testimonial-slider .test-content .test-image img {
    width: 50px;
  }

  .testimonial .testimonial-slider .test-content .test-image {
    margin-bottom: 10px;
  }

  .testimonial .testimonial-slider .test-content ul {
    margin-bottom: 10px;
  }

  .menu nav ul li .dropdown-menu li a {
    font-size: 14px;
    font-weight: 600;
  }

}

@media (min-width: 767px) {
  .phone-track {
    display: none;
  }
}

@media (max-width: 767px) {
  .footer-top .whatsapp-button {
    text-align: center;
    margin-top: 30px;
  }

  .banner-video img {
    height: 39vh !important;
  }

  .home-banner .banner-content-slider .item h1 {
    font-size: 22px;
  }

  .home-banner .banner-content-slider .item {
    padding: 17px;
  }

  .home-banner .banner-content-slider {

    top: 51%;
  }

  .whatsapp {
    text-align: center;
  }

  .home-banner .banner-video {
    height: 42vh !important;
  }

  .btn-whatsapp-pulse {
    margin: 0 auto;
  }

  h1 {
    font-size: 28px;
    font-weight: 700;
  }

  p {
    font-size: 14px;
  }

  .home-banner .banner-content-slider .item {
    min-height: 235px;
  }

  .banner-content-slider {
    display: block !important;
  }

  h2 {
    font-size: 28px;
    font-weight: 800;
  }

  h4 {
    font-size: 16px;
  }

  .destop-track {
    display: none;
  }

  .tracking-app-banner .track-input-field .fields {
    width: 100%;
  }

  .phone-track {
    margin-top: 20px;
  }

  h3 {
    font-size: 24px;
  }

  .ftr-last {
    margin-bottom: 0px;
  }

  .our-advantage .advantage-box {
    padding: 15px;
  }

  .testimonial .testimonial-slider .test-box {
    padding: 15px 15px 0px 15px;
  }

  .testimonial .testimonial-slider .test-content {
    padding-bottom: 15px;
  }

  .tracking-app-banner .tracking-bx {
    padding: 15px;
  }

  .faq .contact-form {
    padding: 15px;
  }

}

@media (min-width:767px) and (max-width:1023px) {
  .home-banner .banner-video {
    margin: auto;
    position: relative;
    height: 31vh;
  }
}

@media (max-width: 575px) {
  .banner-content-slider {
    display: none;
  }

  .airliness-partner .air-partner .partner-image {
    background-size: 120px;
    width: 120px;
    height: 50px;
  }

  .ftr-social {
    margin-bottom: 20px;
  }

  .footer-top .whatsapp h5 {
    font-size: 18px;
    font-weight: 600;
    line-height: 32px;
  }

  .footer-top .whatsapp h5 span {
    font-size: 22px;
    font-weight: 700;
  }

  .about-us .delivery-bar div {
    margin-right: 15px;
  }


}

/*Responsive css end*/

/* New Css */
.about-one__img {
  position: relative;
  display: block;
  max-width: 425px;
  width: 100%;
}

.about-one__img .shape1 {
  position: absolute;
  top: -5px;
  right: -26px;
  z-index: -1;
}

.about-one__img .shape2 {
  position: absolute;
  top: 135px;
  right: -40px;
  z-index: -1;
}

.about-one__img1 {
  position: relative;
  display: block;
  max-width: 360px;
  width: 100%;
}

.about-one__img1 img {
  width: 100%;
}

.about-one__img2 {
  position: absolute;
  bottom: -145px;
  right: 0px;
  z-index: 2;
}

.about-one__img2 .shape3 {
  position: absolute;
  left: -90px;
  bottom: -30px;
  z-index: -1;
}

.about-one__img2::before {
  position: absolute;
  top: -10px;
  left: -10px;
  bottom: 0px;
  right: 0px;
  background: #fff;
  content: "";
  z-index: -1;
}

.about-image {
  padding-top: 60px;
}

.about-one__round-text-box {
  position: absolute;
  bottom: 80px;
  left: -80px;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-color: var(--logistiq-base);
  z-index: 5;
}

.about-one__round-text-box .inner {
  position: relative;
  display: block;
  width: 150px;
  height: 150px;
}

.about-one__curved-circle {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0;
  right: 0;
  color: var(--logistiq-white);
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: var(--thm-font-2);
  letter-spacing: 0px;
  word-spacing: 2px;
  transform: rotate(0deg);
  height: 150px !important;
}

.page-header__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
  z-index: 5;
}

.page-header__inner h2 {
  color: white;
  font-size: 40px;
  line-height: 60px;
  font-weight: 700;
  text-transform: capitalize;
}

.OneStop p {
  color: black;
  padding-left: 50px;
}

.page-header__inner .thm-breadcrumb {
  position: relative;
  display: block;
}

.OneStopbg {
  background-color: #f2faff;
  border-radius: 15px;
}

.innerservice {
  margin-top: 0;
  background-color: white;
}

.innerservice .sec-heading h4 {
  color: black;
  text-align: center;
}

.innerservice h3 {
  text-align: center;
  color: black;
}

.OneStop {
  padding: 68px 0px;

  margin-top: 89px;
  margin-bottom: 89px;
}

.onstopimage img {
  width: 90%;
  border-radius: 1px;
  margin: 30px;
  border: 3px solid #fcc643;
  padding: 25px;
}

.page-header__inner .thm-breadcrumb li {
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 28px;
  color: white;
  font-weight: 400;
  text-transform: capitalize;
  transition: all 200ms linear;
  transition-delay: 0.1s;
  padding-left: 10px;
}

.airliness-partner img {
  border: 1px solid #dddd;
  padding: 25px;
  border-bottom: 6px solid #393c7c;
}

.OneStopbg h2 {
  padding-left: 50px;
}

.page-header__inner .thm-breadcrumb li:first-child {
  padding-left: 0;
}

.pagetitle {
  position: relative;
  padding: 112px 0px 112px;
  z-index: 1;
  width: 100%;
  background-image: linear-gradient(161deg, rgb(0 0 0 / 19%) 0%, rgb(0 0 0 / 58%) 99%), url(../images/breadcrumb.jpg);
  background-size: cover;
  height: 100%;
}

.gallery {
  padding: 100px 0px;
}

.gallery img {
  width: 100%;
  border: 1px solid #ddd;
  padding: 20px;
  border-radius: 12px;
  margin-bottom: 30px;
}

.page-header__inner .thm-breadcrumb li a {
  color: var(--thm-white);
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  text-transform: capitalize;
  font-family: var(--thm-heading-font);
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.page-header__inner .thm-breadcrumb li span {
  position: relative;
  display: inline-block;
  color: var(--thm-secondary);
  font-size: 15px;
  line-height: 15px;
  transform: rotate(180deg);
  font-weight: 700;
  top: 1px;
}

.legalinfo {
  background-color: #f2faff;
  padding: 80px 0px;
}

.about-one__round-text-box .overlay-icon-box {
  position: absolute;
  top: 30px;
  left: 30px;
  bottom: 30px;
  right: 30px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contactinfo {
  margin-top: 30px;
}

.contactinfo h5 {
  font-size: 18px;
  font-weight: 600;
}

.contactinfo p {
  margin-bottom: 0;
}

.contactinfo p a {
  color: #930412;
  word-break: break-all;
}

.contactinfo svg {
  width: 50px;
  height: 50px;
  margin-bottom: 20px;
}

.legalinfo p {
  color: black;
}

.page-header__img {
  position: absolute;
  left: 0;
  bottom: -20px;
  right: 0;
  opacity: 0.2;
  text-align: center;
  z-index: 1;
}

.about-one__round-text-box .overlay-icon-box a {
  position: relative;
  display: inline-block;
  color: var(--logistiq-base);
  font-size: 40px;
}



.about-one__img2-inner {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
}

.about-one__img2-inner img {
  width: 100%;
}

.career_form {
  padding: 100px 0px;
  position: relative;
}

@keyframes float-bob-y {
  0% {
    transform: translateY(-20px);
  }

  50% {
    transform: translateY(-10px);
  }

  100% {
    transform: translateY(-20px);
  }
}

.contactform .form-group {
  margin-bottom: 25px;
}

.contactform .form-group label {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 10px;
}

.contactform .form-group .form-control {
  border: none;
  border-bottom: 1px solid #383c7e;
  background-color: #dddddd3d;
  color: #383c7e;
  font-size: 15px;
  padding: 10px 15px;
  border-radius: 0px;
  font-weight: 400;
}

.contactform .form-group .form-control::placeholder {
  color: #383c7e;
  font-size: 15px;
}

.contact_leftdetails {
  background-image: linear-gradient(181deg, rgb(0 0 0 / 68%) 0%, rgb(56 60 126 / 72%) 99%), url(../images/contactbg.jpg);
  background-size: cover;
  padding: 50px;
  background-attachment: fixed;
  width: 100%;
  overflow: hidden;
  height: 100%;
}

.contact_leftdetails h2 {
  font-size: 16px;
  font-weight: 500;
  color: white;
}

.contact_leftdetails h3 {
  color: white;
}

.contacticon {
  width: 60px;
  height: 60px;
  background-color: #ffffff;
  border-radius: 50%;
  padding: 15px;
  text-align: center;
}

.contactinner h3 {
  font-size: 20px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 10px;
  color: white;
}

.contactinner p {
  color: white;
  margin: 0;
  margin-bottom: 40px;
  word-wrap: break-word;
}

.contacticon svg {
  width: 34px;
  height: 32px;
}

.contactform .form-group textarea {
  height: 248px;
}
.contactform button.header-button.header-button2 {
    padding: 15px;
}
.contactform .form-group .form-control:focus {
  box-shadow: none;
  border-bottom: 2px solid #383c7e;
}

.contactus_page {
  padding: 60px 0px;
}

.float-bob-y {
  -webkit-animation-name: float-bob-y;
  animation-name: float-bob-y;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

@media (max-width: 991px) {
  .about-one__img2 {
    display: none;
  }
}

@media (max-width: 767px) {
  .about-one__img .shape1 {
    position: absolute;
    top: -15px;
    left: 0px;
    right: 0;
    z-index: -1;
  }

  .page-header__inner {

    display: table;
  }

  .pagetitle {

    padding: 50px 0px 50px;
  }

  .page-header__inner h2 {
    font-size: 31px;
  }

  .about-one__img .shape2 {
    position: absolute;
    top: 135px;
    left: 0px;
    right: 0;
    z-index: -1;
  }

  .about-one__img2-inner {
    display: none;
  }

  .about-one__img2 {
    display: none;
  }

  .airliness-partner img {
    margin-bottom: 30px;
  }

  .contactinner p {
    text-align: left;
  }
}
.ftr-contact h4 {
  font-weight: 600;
  font-size: 17px;
  color: #fff;
}
/*banner css start*/

.home-banner .item {
  height: 700px;
  position: relative;
}

.home-banner .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-banner .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
}

.home-banner .item .cover .header-content h2 {
  font-weight: 500;
  font-size: 20px;
  color: #fff;
}
.home-banner .item .cover .header-content h1 {
  font-size: 48px;
  font-weight: 700;
  margin: 10px 0px;
  word-spacing: 3px;
  color: #fff;
}
.home-banner .item .cover .header-content h4 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
}
.home-banner .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.home-banner .owl-item.active p {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.home-banner .owl-item.active .menu-button {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.home-banner .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.home-banner .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
.home-banner .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.home-banner .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.home-banner .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
.home-banner .owl-nav .owl-prev:focus {
  outline: 0;
}
.home-banner .owl-nav .owl-prev:hover {
  background: #000 !important;
}
.home-banner .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.home-banner .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
.home-banner .owl-nav .owl-next:focus {
  outline: 0;
}
.home-banner .owl-nav .owl-next:hover {
  background: #000 !important;
}
.home-banner:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
.home-banner:hover .owl-next {
  right: 0px;
  opacity: 1;
}

.home-banner .cover .container{
	text-align: center;
}

.home-banner .menu-button{
	justify-content: center;
}

/*banner css end*/
.progress{
	width: 100%;
	height: 12px;
}
.skill-wrapper{
  margin-bottom:30px;
}
.skill-wrapper span {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    font-family: Inconsolata,monospace;
    margin-bottom: 10px;
}
.progress-bar {
    background: var(--blue);
}
.progressbar-active {
	animation-name: progress;
	animation-duration: 2s;
	animation-fill-mode: forwards;
	animation-delay: 0.4s;
}
@keyframes progress{
	0%{
		width:0;
	}
	100%{
		width:100%;
	}
}
.thank-you-section {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 60px 0px 100px;
}